Section: extra-games

Depends : alsa-lib, curl, ffmpeg, freetype, glew, glu, libnotify, libogg, libwebsockets, mariadb, miniupnpc, opus, opusfile, sdl2, vulkan, wavpack

Depends (build) : bam, glslang, python-2, spirv-tools

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

16.3.2 (amd64/stable)

16.3.2 (arm64/stable)

16.3.2 (loongson3/stable)

Issue 432

Library dependency without PKGDEP

16.3.2 (amd64/stable)

Depends: libglvnd, glib, libpng, gcc-runtime

libglvnd 1.4.0 (amd64/stable)

  • libGL.so.1

glib 2.72.3-1 (amd64/stable)

  • libgobject-2.0.so.0

libpng 1.6.37-1 (amd64/stable)

  • libpng16.so.16

gcc-runtime 11.2.0-2 (amd64/stable)

  • libstdc++.so.6

16.3.2 (arm64/stable)

Depends: libglvnd, glib, libpng, gcc-runtime

libglvnd 1.4.0 (arm64/stable)

  • libGL.so.1

glib 2.72.3-1 (arm64/stable)

  • libgobject-2.0.so.0

libpng 1.6.37-1 (arm64/stable)

  • libpng16.so.16

gcc-runtime 11.2.0-2 (arm64/stable)

  • libstdc++.so.6

16.3.2 (loongson3/stable)

Depends: libglvnd, glib, libpng, gcc-runtime

libglvnd 1.4.0 (loongson3/stable)

  • libGL.so.1

glib 2.72.3-1 (loongson3/stable)

  • libgobject-2.0.so.0

libpng 1.6.37-1 (loongson3/stable)

  • libpng16.so.16

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libstdc++.so.6